=== debian/control ===
Source: open-xchange-audit
Section: web
Priority: optional
Maintainer: Benjamin Otterbach <benjamin.otterbach@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), java7-jdk | java7-sdk, open-xchange-core (>= 7.8.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-audit
Architecture: all
Pre-Depends: open-xchange-core (>= 7.8.1)
Depends: ${misc:Depends}
Description: Backend extension to track user actions
 This package installs a bundle that allows tracking of user actions. The tracked information is written to a configurable log file.
